local t = LoadActor( "ready" ) .. {
	InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0;);
	OnCommand=cmd(linear,0.25;diffusealpha,1;glow,1,1,1,1;decelerate,0.2;glow,1,1,1,0;sleep,0.35;linear,0.3;diffusealpha,0);
}
return t
